Bug 861509 - rhc-admin tools shouldn't log to nurture
rhc-admin tools shouldn't log to nurture
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Dan McPherson
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 17:29 EDT by Dan McPherson
Modified: 2015-05-14 22:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 13:48:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan McPherson 2012-09-28 17:29:08 EDT
Description of problem:
We don't want to track ops driven operations in nurture.  We should be able to turn off nurture in the config when running any of the admin commands.

Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1. Run any of the admin commands
2. See nurture is being called
3.
  
Actual results:
Nurture is called

Expected results:
The Nurture steps should be skipped

Additional info:
Comment 1 Dan McPherson 2012-10-02 20:44:24 EDT
https://github.com/openshift/li/pull/432
Comment 2 Meng Bo 2012-10-08 07:06:06 EDT
Check on devenv_2296,

1.Enable the global analytics
2.Disable the nurture 
3.Restart rhc-broker service
4.Do some rhc-admin actions
5.Try to find the nurture entry from development log

No nurture related entried found.

Mark bug as verified.

Note You need to log in before you can comment on or make changes to this bug.